<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="" PodrediPo="Sifra_Oe,Datum" />
        <Header VisinaHeader="60" /> 

        <Red ImeId="Datum" Naslov="Datum" Formula="" Sirina="10" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Sifra_Oe" Naslov="Filijala" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
        <Red ImeId="Promet" Naslov="Promet" Formula="" Sirina="14" DaliSuma="D" KojTip="N" />
        <Red ImeId="BrojSkiDen" Naslov="Broj_ra~una" Formula="" Sirina="8" DaliSuma="D" KojTip="N" FormatStr="0" />

        <Red ImeId="Zarabotka1" Naslov="Zarada_po tekućim_fakturnim cenama" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />
        <Red ImeId="Zarabotka2" Naslov="Zarada_po tekućim_nabavnim cenama" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />

        <Red ImeId="Kolic" Naslov="Prodata_koli~ina" Formula="" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0.##" />
          
        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
